# Settings

## Rendering Type

You want always to work and see only the SVG version? Not Problem.  
Choose the rendering type you want to see.

![rendering-type](https://raw.githubusercontent.com/plantuml/plantuml-server/master/docs/WebUI/gifs/settings-rendering-type.gif)

## Theme

The sun is too bright? You live on the dark side or only in the basement?  
Choose between the `dark` and `light` theme.

![theme](https://raw.githubusercontent.com/plantuml/plantuml-server/master/docs/WebUI/gifs/settings-theme.gif)
